.card-title {
    padding: 0;
    margin: 0;
}

.card-container {
    width: 50%;
    height: 640px;
    overflow: hidden;
    position: relative;
    perspective: 500;
    margin: auto;
}

.card-isis {
    width: 100%;
    height: 430px;
}

.card {
    margin-left: 7%;
    margin-top: 2%;
    width: 86%;
    height: 86%;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.7s;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    border-radius: 1px;
    
    cursor: pointer;
}

.front, .back {
    margin: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 1px;
}
.back, .card.flipped {
    transform: rotateY(180deg)
}
.front {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
}

.back::before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}

.back p {
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    
    position: relative;
    margin: auto;
}